<problem
    problem-type = "ACM-ICPC"
    test-count   = "2"
    input-mask   = "doodle.%d.in"
    output-mask  = "doodle.%d.ans"
    time-limit   = "5000"
    memory-limit = "256M"
    checker      = "@STR"
/>

